<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Otra página</title>
</head>
<body>
    <h1>Otra Página</h1>
    <img src="img/logoduoc.png" alt="Logo de Duoc 50 años">
    <br>
    <img src="https://picsum.photos/seed/1/200/200" alt="Logo de Duoc 50 años">
    <img src="https://picsum.photos/seed/2/200/200" alt="Logo de Duoc 50 años">
  
    <ul>
        <li>Lorem, ipsum.</li>
        <li>Temporibus, dolorem.</li>
        <li>Illum, ea?</li>
    </ul>

    <ol>
        <li>Lorem, ipsum dolor.</li>
        <li>Animi, rerum ipsa.</li>
        <li>Illum, assumenda nihil.</li>
        <li>Distinctio, vel reiciendis!</li>
    </ol>
</body>
</html>